package com.chinacreator.process.bean;

import java.util.List;

public class EcbUserProductInfo{

	private String userProductId;
	private String userProductName;
	private List<EcbProductInfo> productInfos;
	
	public String getUserProductId() {
		return userProductId;
	}
	public void setUserProductId(String userProductId) {
		this.userProductId = userProductId;
	}
	public String getUserProductName() {
		return userProductName;
	}
	public void setUserProductName(String userProductName) {
		this.userProductName = userProductName;
	}
	public List<EcbProductInfo> getProductInfos() {
		return productInfos;
	}
	public void setProductInfos(List<EcbProductInfo> productInfos) {
		this.productInfos = productInfos;
	}
	 
	
		
}
